Subject: !! Bid Adieu !!
From: Adithya Srivastava <[email-masked]>
To: Deeksha Dadu <[email-masked]>, saurabh <[email-masked]>, Pritish Nandi <[email-masked]>, Ashish Dabral <[email-masked]>, Dimpy Chawla <[email-masked]>, kaeiarablythedelfino <[email-masked]>, Phaedrus Arif <[email-masked]>, Nusan Dubey <[email-masked]>, Arjun Hurry <[email-masked]>, Dipayan Banerjee <[email-masked]>
Cc: Adithya Srivastava <[email-masked]>
Date: Fri, 31 Jul 2020 19:16:55 -0700 (MST)

The journey of thrills and chills began the day I walked in those gates, the journey of making friends, learning things and loving the other side of this world. I will remember those days when we had our ups and downs, at least these are the things which makes us human. I will remember those days of our tantrums, it was after all the rock & roll. I will remember those days of joy, fun an laughter, those were the days I felt most human. 

I was glad to be given the chance to work here and I am glad that I chose to. This was a wonderful journey but unfortunately, it has come to an end now. 

Though, I maybe leaving you guys today but this is not the end of our memories. Many more too come, may more to make and many more to cherish. 

Remember, I will always be a call/away if you ever need your favourite human to work around the stuff. I can be reached at the below - 

Email - [email-masked] 
Phone - +91-9210513908 
Instragram - adithya_srivastava 
LinkedIn - adithya-srivastava-2703 

I wish you all a lovely an a peaceful lives ahead. 

Hurray! Cheers!! 
Adithya Srivastava